<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AArchives%2Fstyles.css</id>
	<title>Module:Archives/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AArchives%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Archives/styles.css&amp;action=history"/>
	<updated>2026-04-22T06:29:40Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Module:Archives/styles.css&amp;diff=25195973&amp;oldid=prev</id>
		<title>imported&gt;Izno: Undid revision 1325781826 by Izno (talk) this might be a different style sheet at the end of the day</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Archives/styles.css&amp;diff=25195973&amp;oldid=prev"/>
		<updated>2025-12-05T04:27:37Z</updated>

		<summary type="html">&lt;p&gt;Undid revision &lt;a href=&quot;/index.php/Special:Diff/1325781826&quot; title=&quot;Special:Diff/1325781826&quot;&gt;1325781826&lt;/a&gt; by &lt;a href=&quot;/index.php/Special:Contributions/Izno&quot; title=&quot;Special:Contributions/Izno&quot;&gt;Izno&lt;/a&gt; (&lt;a href=&quot;/index.php/User_talk:Izno&quot; title=&quot;User talk:Izno&quot;&gt;talk&lt;/a&gt;) this might be a different style sheet at the end of the day&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.archives {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding: 0.2em 2px;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	/* ombox ombox-notice colors */&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	background-color: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
	color: inherit;&lt;br /&gt;
	margin: 0.25em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.archives-talk {&lt;br /&gt;
	/* tmbox tmbox-notice colors */&lt;br /&gt;
	border: 1px solid #c0c090;&lt;br /&gt;
	background-color: #f8eaba;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.archives-image {&lt;br /&gt;
	padding: 0.6em 0 0.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.archives-title {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.archives-collapsible-title {&lt;br /&gt;
	/* work around jumpy collapsible centered text */&lt;br /&gt;
	margin: 0 3.8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.archives-search {&lt;br /&gt;
	padding-bottom: 0.7em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.archives-auto {&lt;br /&gt;
	padding: 0.2em 0.6em;&lt;br /&gt;
	border-top: 1px solid #a2a9b1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.archives-talk .archives-auto {&lt;br /&gt;
	border-top: 1px solid #c0c090;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.archives-title-block-list,&lt;br /&gt;
.archives-small .archives-block-list {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.archives-small .archives-flex-child {&lt;br /&gt;
	padding: 0.6em 0 0.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.archives-block-list {&lt;br /&gt;
	padding: 0 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 480px) {&lt;br /&gt;
	.archives-banner {&lt;br /&gt;
		overflow-x: hidden;&lt;br /&gt;
		align-items: center;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.archives-banner.archives-with-image {&lt;br /&gt;
		display: flex;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.archives-banner .archives-image {&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		padding: 4px 2px 4px 0.9em;&lt;br /&gt;
		flex: none;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	/* we want this to take up all the space */&lt;br /&gt;
	.archives-banner .archives-flex-child {&lt;br /&gt;
		flex: 1 1 100%;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	/* only make the banner smaller because the default size of -small is 88% */&lt;br /&gt;
	.archives-banner .archives-auto,&lt;br /&gt;
	.archives-banner .archives-edit {&lt;br /&gt;
		font-size: 88%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media all and (min-width: 640px) {&lt;br /&gt;
	.archives-small {&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		clear: right;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		float: right;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		margin-left: 1em;&lt;br /&gt;
		width: 238px;&lt;br /&gt;
		font-size: 88%;&lt;br /&gt;
		line-height: 1.25em;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	/* override opinonated upstream styles to ensure the input fits in the space */&lt;br /&gt;
	.archives-small .cdx-text-input {&lt;br /&gt;
		display: revert;&lt;br /&gt;
		position: revert;&lt;br /&gt;
		min-width: revert;&lt;br /&gt;
		overflow: revert;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.archives-small .mw-inputbox-input {&lt;br /&gt;
		width: 220px !important;&lt;br /&gt;
		margin: 0 auto;&lt;br /&gt;
	}&lt;br /&gt;
	/* end override */&lt;br /&gt;
&lt;br /&gt;
	.archives-banner {&lt;br /&gt;
		margin: 0.25em 10%;&lt;br /&gt;
		/* idk about having both width and min-width declared */&lt;br /&gt;
	/* 	width: 80%;&lt;br /&gt;
		min-width: 80%;&lt;br /&gt;
	*/&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
    html.skin-theme-clientpref-night .archives-talk {&lt;br /&gt;
		background-color: #2e2505;    /* Dark brown, same hue/saturation as light */&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .archives-talk {&lt;br /&gt;
		background-color: #2e2505; /* Dark brown, same hue/saturation as light */&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media print {&lt;br /&gt;
	.archives {&lt;br /&gt;
		display: none !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Izno</name></author>
	</entry>
</feed>